/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@font-face {
    font-family: 'Hello Bloomie Serif';
    src: url('https://stgpauma.catalystmc.site/wp-content/uploads/fonts/HelloBloomieSerif-Regular.woff2') format('woff2'),
         url('https://stgpauma.catalystmc.site/wp-content/uploads/fonts/HelloBloomieSerif-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nexa Rust Script';
    src: url('fonts/NexaRustScriptL-0.woff2') format('woff2'),
         url('fonts/NexaRustScriptL-0.woff') format('woff'),
         url('fonts/NexaRustScriptL-0.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nexa Rust Script OTF Test';
    src: url('fonts/NexaRustScriptL-0.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nexa Rust Slab Black Shadow';
    src: url('fonts/NexaRustSlab-BlackShadow01.woff2') format('woff2'),
         url('fonts/NexaRustSlab-BlackShadow01.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}





